{
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2017-10-18 21:41:24 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2017-10-18 21:41:24 +0400"
    },
    "done": true
  }
}